# Spec file for Perl module File::Sync

Name: perl-File-Sync
Version: 0.09
Release: alt1

Summary: Perl module File::Sync
Summary(ru_RU.UTF-8): модуль Perl File::Sync

%define real_name File-Sync

License: Artistic
Group: Development/Perl
URL: http://search.cpan.org/~cevans/File-Sync/

Packager: Nikolay Fetisov <naf@altlinux.ru>

Source: http://search.cpan.org/CPAN/authors/id/C/CE/CEVANS/%real_name-%version.tar.gz

AutoReqProv: perl, yes
BuildPreReq: perl-devel

%description
Perl module File::Sync provides access to fsync() and sync() 
function calls.

%description -l ru_RU.UTF-8
Модуль Perl File::Sync представляет интерфейс к функциям fsync()
и sync().

%prep
%setup -q -n %real_name-%version

%build
%perl_vendor_build

%install
%perl_vendor_install

%files
%doc README Changes
%exclude %perl_vendor_man3dir/*
%perl_vendor_archlib/File/Sync*
%perl_vendor_autolib/File/Sync*

%changelog
* Sat Sep 16 2006 Nikolay A. Fetisov <naf@altlinux.ru> 0.09-alt1
- Initial build for ALT Linux Sisyphus

* Sun Jul 02 2006 Nikolay A. Fetisov <naf@altlinux.ru> 0.09-alt0
- First build

